{
  "paths": [
    {
      "_path": "Library/COPYING",
      "path_type": "hardlink",
      "sha256": "71050851a007288f4a79fe4ca3106ff83a35124ddc6c7f0f29018a295180b940",
      "size_in_bytes": 558
    },
    {
      "_path": "Library/RELEASE.txt",
      "path_type": "hardlink",
      "sha256": "f6d680560dd186e0239d414b39e824ba1b05a2482827519fde1385ed38e57e9c",
      "size_in_bytes": 26111
    },
    {
      "_path": "Library/USING_HDF5_CMake.txt",
      "path_type": "hardlink",
      "sha256": "fdb5fe21b6a1582043d8ff999794b79430964655cc7f2531ecf56c5e38e73d59",
      "size_in_bytes": 9447
    },
    {
      "_path": "Library/USING_HDF5_VS.txt",
      "path_type": "hardlink",
      "sha256": "d1ebd700beaaa22512bc8b8448ee74847f920dcc8b7280d91b8244f90d02f195",
      "size_in_bytes": 3853
    },
    {
      "_path": "Library/bin/gif2h5-shared.exe",
      "path_type": "hardlink",
      "sha256": "09dac656d7e49184d07f76c846391eab5fc164e7f0a33a083a92af39e2605171",
      "size_in_bytes": 19968
    },
    {
      "_path": "Library/bin/gif2h5.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/hdf5_1593121603621/_h_env",
      "sha256": "7bc4ea79e01795a91e11c31254cf5723b1bc7dde7d1b51ca9fd84abae96c7a31",
      "size_in_bytes": 2412032
    },
    {
      "_path": "Library/bin/h52gif-shared.exe",
      "path_type": "hardlink",
      "sha256": "95e27959af1fe5e25837455ca0e54d22644e5c8c48dcc081bfd38c686cab2652",
      "size_in_bytes": 15872
    },
    {
      "_path": "Library/bin/h52gif.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/hdf5_1593121603621/_h_env",
      "sha256": "3d2ef0dcc9ddaaae2e8d943057ba512106b3445175ebf88917a02ace2b5e22b7",
      "size_in_bytes": 2379776
    },
    {
      "_path": "Library/bin/h5clear-shared.exe",
      "path_type": "hardlink",
      "sha256": "5f10f087ab49622722a9e4823e0d48417b34acb5332b82801c8afaf9fd9872fa",
      "size_in_bytes": 16384
    },
    {
      "_path": "Library/bin/h5clear.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/hdf5_1593121603621/_h_env",
      "sha256": "542e401022d4f01d294ca1f8c41102d16fd86a5d9cc45299c8aff4386fb279b9",
      "size_in_bytes": 2338304
    },
    {
      "_path": "Library/bin/h5copy-shared.exe",
      "path_type": "hardlink",
      "sha256": "fc83ca923abf2222c1fd6e33d453f29499c6308a1366dee9c77699b47bb9900f",
      "size_in_bytes": 18944
    },
    {
      "_path": "Library/bin/h5copy.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/hdf5_1593121603621/_h_env",
      "sha256": "dd5e495bafbfa3e300bc775a68bde02d6862b557d7d613c014d9fbbb6b98e46b",
      "size_in_bytes": 2360832
    },
    {
      "_path": "Library/bin/h5debug-shared.exe",
      "path_type": "hardlink",
      "sha256": "7208ee5fb164c77e93b4e6ca606bf8a870da226772caa53fb257022a0c662e86",
      "size_in_bytes": 23552
    },
    {
      "_path": "Library/bin/h5debug.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/hdf5_1593121603621/_h_env",
      "sha256": "98e07710462ff5d5522e0a0ac7e066e9813c3774d02f346a2da39b3b09f7d9d8",
      "size_in_bytes": 2344448
    },
    {
      "_path": "Library/bin/h5diff-shared.exe",
      "path_type": "hardlink",
      "sha256": "140d196101d1e13b744afa5de5efc6141d1ea365c908ffb2a276376e883c78e3",
      "size_in_bytes": 26112
    },
    {
      "_path": "Library/bin/h5diff.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/hdf5_1593121603621/_h_env",
      "sha256": "cc0992865ff7747d0f64b4ec65c80c5898efa231f83d8023eaf3e9991543b70a",
      "size_in_bytes": 2525184
    },
    {
      "_path": "Library/bin/h5dump-shared.exe",
      "path_type": "hardlink",
      "sha256": "462db7a9972891b64e1927a384d25e5a460dbe7b4d61aaf56518f0341e5d02bc",
      "size_in_bytes": 113152
    },
    {
      "_path": "Library/bin/h5dump.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/hdf5_1593121603621/_h_env",
      "sha256": "93fdbf0aba2aeeff7adf7f859fec0eb2dbb2e91bb00a133bbdb97ac79caa967e",
      "size_in_bytes": 2617856
    },
    {
      "_path": "Library/bin/h5format_convert-shared.exe",
      "path_type": "hardlink",
      "sha256": "3fc28bbb0a79d3b475d647c2761180bfc4398057f229b8a6a0d024c4bcbfb77e",
      "size_in_bytes": 16384
    },
    {
      "_path": "Library/bin/h5format_convert.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/hdf5_1593121603621/_h_env",
      "sha256": "402c64ada11b21b07a2f3887ba4d86362ac3883dad246208e91df53540715222",
      "size_in_bytes": 2355712
    },
    {
      "_path": "Library/bin/h5import-shared.exe",
      "path_type": "hardlink",
      "sha256": "90fcd788810fdf388f0226e5ad57ec95f0f44afc258f40a74a565bca93db7dab",
      "size_in_bytes": 69632
    },
    {
      "_path": "Library/bin/h5import.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/hdf5_1593121603621/_h_env",
      "sha256": "54fe6327606bc6968d5c2a12d9740701e60e542c68ce8be5af95455cb4624d42",
      "size_in_bytes": 2403840
    },
    {
      "_path": "Library/bin/h5jam-shared.exe",
      "path_type": "hardlink",
      "sha256": "e4cfcbf90b4f5789c885213f05872f22fc8a6a05e560d3495e984b9155a4c7a5",
      "size_in_bytes": 16896
    },
    {
      "_path": "Library/bin/h5jam.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/hdf5_1593121603621/_h_env",
      "sha256": "46fe79c225afee23158614011dfc6327ff4bf1996825bbd4b933db546f913863",
      "size_in_bytes": 2332160
    },
    {
      "_path": "Library/bin/h5ls-shared.exe",
      "path_type": "hardlink",
      "sha256": "38f33541b76b16b8939cb4f995c9deeeeaa480cf63532e37984d2e902c423f77",
      "size_in_bytes": 54784
    },
    {
      "_path": "Library/bin/h5ls.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/hdf5_1593121603621/_h_env",
      "sha256": "3aa6f2e0eb269f80ab3107e8605765fcd9c22fac20806aa7eb3565caa389a218",
      "size_in_bytes": 2526720
    },
    {
      "_path": "Library/bin/h5mkgrp-shared.exe",
      "path_type": "hardlink",
      "sha256": "20bc5317c2adf328586901af9c29db8ea5cb97cd7c6f9be027afee1745cfadcb",
      "size_in_bytes": 13312
    },
    {
      "_path": "Library/bin/h5mkgrp.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/hdf5_1593121603621/_h_env",
      "sha256": "d66631e6dca44cc8c19adaebca629fe9574eb0b330225062ac23b9ba89207359",
      "size_in_bytes": 2336768
    },
    {
      "_path": "Library/bin/h5repack-shared.exe",
      "path_type": "hardlink",
      "sha256": "18b41e66a0e05f63496e466c901ba047f453bb25291a391894bddd4c2959b38e",
      "size_in_bytes": 89088
    },
    {
      "_path": "Library/bin/h5repack.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/hdf5_1593121603621/_h_env",
      "sha256": "ddfe472ec2882fc3ed52c38368ff7fe9e21c412269e2ee09bf1f06c07c29df99",
      "size_in_bytes": 2545152
    },
    {
      "_path": "Library/bin/h5repart-shared.exe",
      "path_type": "hardlink",
      "sha256": "6432ceb23b034d420ba7fc7b3e67e42b2231dfe8671566fff55d14235fd1be93",
      "size_in_bytes": 15872
    },
    {
      "_path": "Library/bin/h5repart.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/hdf5_1593121603621/_h_env",
      "sha256": "afb8f616b520b20e2f37292ab04459622f3a464d6e0e580f06d09fbff5b0afcd",
      "size_in_bytes": 2284544
    },
    {
      "_path": "Library/bin/h5stat-shared.exe",
      "path_type": "hardlink",
      "sha256": "6e40f82a8df90996c53d00794b62d70d75cc708cf22789238dfa5c3fa9d0109b",
      "size_in_bytes": 36352
    },
    {
      "_path": "Library/bin/h5stat.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/hdf5_1593121603621/_h_env",
      "sha256": "bbf6f2706018c511b6849ed09fd4c2cf2b6f9d29430c33781879ee0c0c06c82d",
      "size_in_bytes": 2386944
    },
    {
      "_path": "Library/bin/h5unjam-shared.exe",
      "path_type": "hardlink",
      "sha256": "98011d0b982533638be2eda6ff6b4922517885e87459ed2fb3f44c3a6f4fe488",
      "size_in_bytes": 15872
    },
    {
      "_path": "Library/bin/h5unjam.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/hdf5_1593121603621/_h_env",
      "sha256": "ca3c6c5771d0d9625d3a1fad70ee0409a95cf320a60871fa1c845348c3044832",
      "size_in_bytes": 2332160
    },
    {
      "_path": "Library/bin/h5watch-shared.exe",
      "path_type": "hardlink",
      "sha256": "b7fdfecf02c97c721c8a0817a1ec6906dcd517498e793aa3304137ed1da1a99e",
      "size_in_bytes": 24064
    },
    {
      "_path": "Library/bin/h5watch.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/hdf5_1593121603621/_h_env",
      "sha256": "8ec168cda36fb13968b827ef97b96949802a14e3d2b3db8ec49492e874600c4b",
      "size_in_bytes": 2474496
    },
    {
      "_path": "Library/bin/hdf5.dll",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/hdf5_1593121603621/_h_env",
      "sha256": "8ce1f913355d10768a9a2c8da99d64d6d4e957d054ed5af29f81c4f593e5aab9",
      "size_in_bytes": 3170816
    },
    {
      "_path": "Library/bin/hdf5_cpp.dll",
      "path_type": "hardlink",
      "sha256": "5a60f18b1c017d2ec8e82afca0a372e7bc308dd70e52a839d9f4453caa3ab433",
      "size_in_bytes": 342016
    },
    {
      "_path": "Library/bin/hdf5_hl.dll",
      "path_type": "hardlink",
      "sha256": "d9f719d95dd59e6918176b67c67c3c50b1972932e794bd1a905f69c7c23cedd4",
      "size_in_bytes": 116224
    },
    {
      "_path": "Library/bin/hdf5_hl_cpp.dll",
      "path_type": "hardlink",
      "sha256": "2564822f6f1c27020e2b66933ed3368a3bcd190614f59eaeba2bc782f7ed5ea9",
      "size_in_bytes": 14848
    },
    {
      "_path": "Library/bin/hdf5_tools.dll",
      "path_type": "hardlink",
      "sha256": "6492ddae651c428e5fee0acd5d537d33866f1f202a6599798000592e208d0a32",
      "size_in_bytes": 197632
    },
    {
      "_path": "Library/cmake/hdf5/hdf5-config-version.cmake",
      "path_type": "hardlink",
      "sha256": "3bd2ae8ff506f7962bcb8ce4d11493d1d195a51bff9b530ef20ddc2aa058ba6d",
      "size_in_bytes": 2239
    },
    {
      "_path": "Library/cmake/hdf5/hdf5-config.cmake",
      "path_type": "hardlink",
      "sha256": "affc424805188e6cfdb6db9b7a5b1cb5b6cd33ca6a1ec717d5ede54ef421b93e",
      "size_in_bytes": 9832
    },
    {
      "_path": "Library/cmake/hdf5/hdf5-targets-release.cmake",
      "path_type": "hardlink",
      "sha256": "050bceb317b080b215cd44dbdd868c43c4b00025653dc3552ce196e6d1d3289c",
      "size_in_bytes": 19026
    },
    {
      "_path": "Library/cmake/hdf5/hdf5-targets.cmake",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/hdf5_1593121603621/_h_env",
      "sha256": "37cdfa8e5761f889b443ddb2c579646e26999495237d83c33e4eda8b4c33d0c6",
      "size_in_bytes": 9620
    },
    {
      "_path": "Library/include/H5ACpublic.h",
      "path_type": "hardlink",
      "sha256": "a0f6bab4325719bd381b08487af76d616b467aad94ba803aa31f2793de266bcf",
      "size_in_bytes": 25488
    },
    {
      "_path": "Library/include/H5AbstractDs.h",
      "path_type": "hardlink",
      "sha256": "01ea9f2eac372ce265d012b9430d35aaff5b3aa3e5c8d1ea4af1c17933ef33ef",
      "size_in_bytes": 3157
    },
    {
      "_path": "Library/include/H5Alltypes.h",
      "path_type": "hardlink",
      "sha256": "58d65399d0d5075e2ed9231f5cc49fbbc5f1dad243d4e2621c8a088f9911b53a",
      "size_in_bytes": 1379
    },
    {
      "_path": "Library/include/H5Apublic.h",
      "path_type": "hardlink",
      "sha256": "34c64250711904ef6eec64cd91518eda6390efb6e028bcf8c19446e373da784b",
      "size_in_bytes": 5471
    },
    {
      "_path": "Library/include/H5ArrayType.h",
      "path_type": "hardlink",
      "sha256": "788cfa2fe292253b5fe6f9cd562dff9d23a7d873e6c6688665dffaeb58b2b814",
      "size_in_bytes": 2807
    },
    {
      "_path": "Library/include/H5AtomType.h",
      "path_type": "hardlink",
      "sha256": "51f38fbd8b7e9ae4082a077dc467789b461a0a1f1f434a47d149fd3be29257cb",
      "size_in_bytes": 3155
    },
    {
      "_path": "Library/include/H5Attribute.h",
      "path_type": "hardlink",
      "sha256": "f413e33b1cd658429d5a1f777a7aa7eb5fc8c9d02f3c1d0c38b38e78ec9aeabc",
      "size_in_bytes": 4281
    },
    {
      "_path": "Library/include/H5Classes.h",
      "path_type": "hardlink",
      "sha256": "c6d906e7e431c6d7c09f2977c395282790ebb2605f5fbc8001afe4578c5646a0",
      "size_in_bytes": 1770
    },
    {
      "_path": "Library/include/H5CommonFG.h",
      "path_type": "hardlink",
      "sha256": "488ebb25ffbf1c2364e0baa01fabe4b8623e94e25641e3e36344efa77adff219",
      "size_in_bytes": 3761
    },
    {
      "_path": "Library/include/H5CompType.h",
      "path_type": "hardlink",
      "sha256": "cd99a417e273f7c504cb5dd431a43c041e8a0eba4a14db19bf4a6b50529c8b7f",
      "size_in_bytes": 5099
    },
    {
      "_path": "Library/include/H5Cpp.h",
      "path_type": "hardlink",
      "sha256": "dba77add4fe1f1fad08b1df46d92bb8bd6262503ecce924562b299b6f90268b8",
      "size_in_bytes": 2089
    },
    {
      "_path": "Library/include/H5CppDoc.h",
      "path_type": "hardlink",
      "sha256": "68ccc8b30d2645d33be5728ed72c8452fc88cf2a9bc35ad4e66093a9479f99b0",
      "size_in_bytes": 3638
    },
    {
      "_path": "Library/include/H5Cpublic.h",
      "path_type": "hardlink",
      "sha256": "bde6b5f7c49d0cff9f6819b018d1d24309d2a683007ffa02ae70651e3543f1df",
      "size_in_bytes": 1760
    },
    {
      "_path": "Library/include/H5DOpublic.h",
      "path_type": "hardlink",
      "sha256": "908762440780c05c67ad6b2ec5feff03da326c50fd9447c52720e79915eb29eb",
      "size_in_bytes": 1931
    },
    {
      "_path": "Library/include/H5DSpublic.h",
      "path_type": "hardlink",
      "sha256": "20c92e88c28d38ab1512e4f25e86c821446ca7a7e6201ddd830a217d280ac265",
      "size_in_bytes": 2590
    },
    {
      "_path": "Library/include/H5DaccProp.h",
      "path_type": "hardlink",
      "sha256": "ece98c63394f939a662dfb82c2ba07033a0bfdeae483c32fd50b98b4987c8826",
      "size_in_bytes": 2779
    },
    {
      "_path": "Library/include/H5DataSet.h",
      "path_type": "hardlink",
      "sha256": "2384f8bb41bd7e03efc116bd54abfd68438307c311d8834d25d67171f755b9e8",
      "size_in_bytes": 7086
    },
    {
      "_path": "Library/include/H5DataSpace.h",
      "path_type": "hardlink",
      "sha256": "c911c687ecdf82048d658d297c0a4200caffdfb29697dc1ae07769b7ad4a0004",
      "size_in_bytes": 5757
    },
    {
      "_path": "Library/include/H5DataType.h",
      "path_type": "hardlink",
      "sha256": "978f03e1f286cd4ee68760f251870e2a259611e38f53c97f1808ef913aac1a20",
      "size_in_bytes": 7333
    },
    {
      "_path": "Library/include/H5DcreatProp.h",
      "path_type": "hardlink",
      "sha256": "a5b7822f4f6473566797c925a4b3efdaaa8180dd88f4349105c54f5db2460491",
      "size_in_bytes": 6426
    },
    {
      "_path": "Library/include/H5Dpublic.h",
      "path_type": "hardlink",
      "sha256": "5d15d2fa7c8cc946927c428878e7a758fc66c8aca52398c84bf4bd7e3bdcfe8d",
      "size_in_bytes": 9022
    },
    {
      "_path": "Library/include/H5DxferProp.h",
      "path_type": "hardlink",
      "sha256": "405cc9111ece74b6b465e906878acc6175aa49d66eba71b6ba6c5418711c27cb",
      "size_in_bytes": 5497
    },
    {
      "_path": "Library/include/H5EnumType.h",
      "path_type": "hardlink",
      "sha256": "8f0925e94b9211b253b84374ecd144d5e2c7b95d01b3b601bae6618ff4626779",
      "size_in_bytes": 3566
    },
    {
      "_path": "Library/include/H5Epubgen.h",
      "path_type": "hardlink",
      "sha256": "f4b23342dd3930041133706587d14a8b75ba68abc29b976ddd804225c5b7ec38",
      "size_in_bytes": 21996
    },
    {
      "_path": "Library/include/H5Epublic.h",
      "path_type": "hardlink",
      "sha256": "50d365b6496ff2bf168fd495e8c0ef305afbb4c03a29d93569008c63957ee473",
      "size_in_bytes": 9023
    },
    {
      "_path": "Library/include/H5Exception.h",
      "path_type": "hardlink",
      "sha256": "867ded00af964593609dc46c654e5b42637c7255e678defbe9e263b6850d0ba3",
      "size_in_bytes": 6857
    },
    {
      "_path": "Library/include/H5FDcore.h",
      "path_type": "hardlink",
      "sha256": "cfd1dcd78e1c4dbd76eb3b04935c78be9e5e12458ce3a9b51ade259c18706ef7",
      "size_in_bytes": 1490
    },
    {
      "_path": "Library/include/H5FDdirect.h",
      "path_type": "hardlink",
      "sha256": "330dff30124a20bc3657a6077e254814f739d5ed067d92f1fef73554adbf93d1",
      "size_in_bytes": 1955
    },
    {
      "_path": "Library/include/H5FDfamily.h",
      "path_type": "hardlink",
      "sha256": "69cb16c68d0b346dcbba807f5759f2cbfea95de984eccad6e033ca970b7cdeb3",
      "size_in_bytes": 1506
    },
    {
      "_path": "Library/include/H5FDhdfs.h",
      "path_type": "hardlink",
      "sha256": "4a5cdda7cf06648fbd637fc925a0ac560b272680c0302d043375763168687b88",
      "size_in_bytes": 3691
    },
    {
      "_path": "Library/include/H5FDlog.h",
      "path_type": "hardlink",
      "sha256": "d914aac7a027612e763a03c5fd54861d4c4760ba72a458065eb427b6ef510fa9",
      "size_in_bytes": 3322
    },
    {
      "_path": "Library/include/H5FDmpi.h",
      "path_type": "hardlink",
      "sha256": "f04055d8d21140bb3531d6434093e3e352af2c534353bf56347c71223cb631cd",
      "size_in_bytes": 2573
    },
    {
      "_path": "Library/include/H5FDmpio.h",
      "path_type": "hardlink",
      "sha256": "29fb48ce4a6fc99cebe8967fcdc7d0be2f55606ecd4fa5beebcf12cef27f7319",
      "size_in_bytes": 2440
    },
    {
      "_path": "Library/include/H5FDmulti.h",
      "path_type": "hardlink",
      "sha256": "8e26aed1cbad3c46a618791e9b84e8318525a8e42f4c7bea301b5df50ac37bb2",
      "size_in_bytes": 1800
    },
    {
      "_path": "Library/include/H5FDpublic.h",
      "path_type": "hardlink",
      "sha256": "3877766550052210d27d75773f38d04e08728ed3b925eb156ea374cae12da801",
      "size_in_bytes": 17115
    },
    {
      "_path": "Library/include/H5FDros3.h",
      "path_type": "hardlink",
      "sha256": "32ff79c97359cc652d03196fde149bd067062acfa3119a9b1540bbfbeda134de",
      "size_in_bytes": 3330
    },
    {
      "_path": "Library/include/H5FDs3comms.h",
      "path_type": "hardlink",
      "sha256": "7dd450828ba4bfa0cefb759b51202a3d75b0b0706c478dcd8aaf6184fd9fece9",
      "size_in_bytes": 19371
    },
    {
      "_path": "Library/include/H5FDsec2.h",
      "path_type": "hardlink",
      "sha256": "82781f0dad0e80d9ad04cfa96b3c0a059242ad19fd2445d5caeacdcb64150503",
      "size_in_bytes": 1339
    },
    {
      "_path": "Library/include/H5FDstdio.h",
      "path_type": "hardlink",
      "sha256": "f23f540a76d5ee52175a500792075d6d91daa019ae6a54f33a10223f39a09d1b",
      "size_in_bytes": 1368
    },
    {
      "_path": "Library/include/H5FDwindows.h",
      "path_type": "hardlink",
      "sha256": "61bb43fd5e04ce8c485764ae7510d7f7a1dd95f9077742f0c923bb0a100bff7a",
      "size_in_bytes": 1414
    },
    {
      "_path": "Library/include/H5FaccProp.h",
      "path_type": "hardlink",
      "sha256": "f650b7347c622e29cb1abf90632c355cd1e16783a7ab18d8542c21106936107c",
      "size_in_bytes": 6951
    },
    {
      "_path": "Library/include/H5FcreatProp.h",
      "path_type": "hardlink",
      "sha256": "a8c18b84ae2764d57825e61f0ddcbaabd96393130d6dd14da6ab62095334c8ca",
      "size_in_bytes": 4579
    },
    {
      "_path": "Library/include/H5File.h",
      "path_type": "hardlink",
      "sha256": "9a039cb535313d2a94f77d867d241bbc60d8b00f2c20b9fd48146cef692300a4",
      "size_in_bytes": 5060
    },
    {
      "_path": "Library/include/H5FloatType.h",
      "path_type": "hardlink",
      "sha256": "7133de087b7bcc0fcd26d234027b0ce2e1539c4d04dd8567982fc7ea220bc0f1",
      "size_in_bytes": 3493
    },
    {
      "_path": "Library/include/H5Fpublic.h",
      "path_type": "hardlink",
      "sha256": "791d1060664b3dc88e7d06c9864d73de61c611a19a5296cc4b6c0c6663e12996",
      "size_in_bytes": 15029
    },
    {
      "_path": "Library/include/H5Gpublic.h",
      "path_type": "hardlink",
      "sha256": "19d247d89ff9b1c8746e6bdacc2acb234d96a7c759ef7f4ef775bb061b952426",
      "size_in_bytes": 7234
    },
    {
      "_path": "Library/include/H5Group.h",
      "path_type": "hardlink",
      "sha256": "2db183f4af19984bd1a6adc5f2b88dec1776a6f318f560835dffac3576063be9",
      "size_in_bytes": 3119
    },
    {
      "_path": "Library/include/H5IMpublic.h",
      "path_type": "hardlink",
      "sha256": "f334a633f2bc1c6e1e4c293632145da030dfd18a8e834ab2c8edcc1bd41153a3",
      "size_in_bytes": 3274
    },
    {
      "_path": "Library/include/H5IdComponent.h",
      "path_type": "hardlink",
      "sha256": "d0e31fe46cc18569a7f9b16dbeae40b24fd498fc8e6c92979faa319ac850527d",
      "size_in_bytes": 4002
    },
    {
      "_path": "Library/include/H5Include.h",
      "path_type": "hardlink",
      "sha256": "cb9ad389cd1a819b0ddabdc5213849bff758518a5eadb52693934793b4a26fed",
      "size_in_bytes": 1622
    },
    {
      "_path": "Library/include/H5IntType.h",
      "path_type": "hardlink",
      "sha256": "0e28525afd0662772aeb91b52971ef22e1eadad64e4baa064f2cb9bd57acab82",
      "size_in_bytes": 2573
    },
    {
      "_path": "Library/include/H5Ipublic.h",
      "path_type": "hardlink",
      "sha256": "444e13f8d25bc0e1b513720f65e17216f6e20da1cdbc11f06d4966698f54e1af",
      "size_in_bytes": 4934
    },
    {
      "_path": "Library/include/H5LDpublic.h",
      "path_type": "hardlink",
      "sha256": "21edfe2f7e11ac882a4cb0730b1a2cadde01ba9e99d229a8faa8517a89132145",
      "size_in_bytes": 1362
    },
    {
      "_path": "Library/include/H5LTpublic.h",
      "path_type": "hardlink",
      "sha256": "62dc195763c4e38e3d27528176dfad53e619ae8aa422825a763cfeee75a9d0e0",
      "size_in_bytes": 14182
    },
    {
      "_path": "Library/include/H5LaccProp.h",
      "path_type": "hardlink",
      "sha256": "53fe569da2a18e9ab577b5ae57dde1d9fcbdec3180a36b2889203683d885813e",
      "size_in_bytes": 2704
    },
    {
      "_path": "Library/include/H5LcreatProp.h",
      "path_type": "hardlink",
      "sha256": "b52f0b054e3917c5c52c024edd8aff00d8bc17a049946a960eabbaed0095a9e7",
      "size_in_bytes": 3001
    },
    {
      "_path": "Library/include/H5Library.h",
      "path_type": "hardlink",
      "sha256": "02e0aab06e76859d412233c4824dab24281359960606bca5b5452de6f4ce7b2b",
      "size_in_bytes": 2881
    },
    {
      "_path": "Library/include/H5Location.h",
      "path_type": "hardlink",
      "sha256": "c9027aafe4df4cc76442118490575344d16e9e0593a20d2c361b0dc18222bf3e",
      "size_in_bytes": 18199
    },
    {
      "_path": "Library/include/H5Lpublic.h",
      "path_type": "hardlink",
      "sha256": "0c880673f99636bf92216b6478af5ad2b61f0716a17af611a3cc4712ed426f7d",
      "size_in_bytes": 10170
    },
    {
      "_path": "Library/include/H5MMpublic.h",
      "path_type": "hardlink",
      "sha256": "58eea759085534eea34abc2197d721c19ff5f8dd5bdac39ca2e784093af77ba8",
      "size_in_bytes": 1775
    },
    {
      "_path": "Library/include/H5Object.h",
      "path_type": "hardlink",
      "sha256": "6b6f1487ec3ef441f61b5ddc5fe42e7ebc32fed10cfc0a8aa923acb1febc5670",
      "size_in_bytes": 5845
    },
    {
      "_path": "Library/include/H5OcreatProp.h",
      "path_type": "hardlink",
      "sha256": "f0ccbdc2f1fd8bcc96feb3a455b6a8db09815be3f54616d73f3342f95d7a1786",
      "size_in_bytes": 3004
    },
    {
      "_path": "Library/include/H5Opublic.h",
      "path_type": "hardlink",
      "sha256": "526562e4ed469547940ed65b718fc93fcc9778833f4b32fff4c2eea89f95085b",
      "size_in_bytes": 12777
    },
    {
      "_path": "Library/include/H5PLextern.h",
      "path_type": "hardlink",
      "sha256": "300ea50bbddbc12b7acac5347434d986f8accfb58964ef09dff0fe6d0773c963",
      "size_in_bytes": 1528
    },
    {
      "_path": "Library/include/H5PLpublic.h",
      "path_type": "hardlink",
      "sha256": "74cd924a318e9ef36cdb7d13257ff2baa9c85f38a18000b6d2cf7ad344d3d8b5",
      "size_in_bytes": 2402
    },
    {
      "_path": "Library/include/H5PTpublic.h",
      "path_type": "hardlink",
      "sha256": "d673c5f660ce69931fda2dbfda1fc633207ef606192a4aca0d5c99a1616584e3",
      "size_in_bytes": 3861
    },
    {
      "_path": "Library/include/H5PacketTable.h",
      "path_type": "hardlink",
      "sha256": "f5649e94dcb3ee6675654f9e021f35a107e1c833b8c728c05833f2bd95869830",
      "size_in_bytes": 7720
    },
    {
      "_path": "Library/include/H5Ppublic.h",
      "path_type": "hardlink",
      "sha256": "2e8acd6a4fcdeb34a48a4428821254c14365a2a7e62e6210f25996ea7f5d8adc",
      "size_in_bytes": 29027
    },
    {
      "_path": "Library/include/H5PredType.h",
      "path_type": "hardlink",
      "sha256": "e97b87108154974ddf69af33b8a96efb2cd953b6ac7b27f7e4a906910cb8e866",
      "size_in_bytes": 16005
    },
    {
      "_path": "Library/include/H5PropList.h",
      "path_type": "hardlink",
      "sha256": "31e08b0036a9cad6a4718b79492f8af62b4d9c2722d72803577c5590937a27ec",
      "size_in_bytes": 5850
    },
    {
      "_path": "Library/include/H5Rpublic.h",
      "path_type": "hardlink",
      "sha256": "9e94a1082d9466a4799a0a9377dead54eab95dee67325dc94a631e30cae86ca9",
      "size_in_bytes": 3794
    },
    {
      "_path": "Library/include/H5Spublic.h",
      "path_type": "hardlink",
      "sha256": "720c3b07ea524ec92b337ae26a4f0286d8577563b6d071bba2f3d99686719e19",
      "size_in_bytes": 7526
    },
    {
      "_path": "Library/include/H5StrType.h",
      "path_type": "hardlink",
      "sha256": "99d72306fd3d74ec32524c6d7e5772af6e380720377e14e7f4e555fcf543408f",
      "size_in_bytes": 3040
    },
    {
      "_path": "Library/include/H5TBpublic.h",
      "path_type": "hardlink",
      "sha256": "ac60ec4e99f18d9e37768dd419fff0a22ee7bb65400c7150b75e8beeebff393c",
      "size_in_bytes": 8419
    },
    {
      "_path": "Library/include/H5Tpublic.h",
      "path_type": "hardlink",
      "sha256": "700e324d9c641b1fbe7f71378be8fa61231405b3301add2f0fb4539cd918f13c",
      "size_in_bytes": 27251
    },
    {
      "_path": "Library/include/H5VarLenType.h",
      "path_type": "hardlink",
      "sha256": "dcd34504cdb2331d911eb8e46bad327fd05d21ec8d7925642c0292d0af8a56e0",
      "size_in_bytes": 2468
    },
    {
      "_path": "Library/include/H5Zpublic.h",
      "path_type": "hardlink",
      "sha256": "68afd82fec5424d94516f6261786488a5a1f68ce97a38b405cd647029c680718",
      "size_in_bytes": 11246
    },
    {
      "_path": "Library/include/H5api_adpt.h",
      "path_type": "hardlink",
      "sha256": "9da5d84f391184e2361418cd3b7b2b7bf615e5b9c950a6b24c4fdfa408fbd928",
      "size_in_bytes": 9720
    },
    {
      "_path": "Library/include/H5overflow.h",
      "path_type": "hardlink",
      "sha256": "fbdacf9a50900aa2d6933861b2f114a11ebe529a4a9cb57b8d27bd8dadf1be43",
      "size_in_bytes": 116154
    },
    {
      "_path": "Library/include/H5pubconf.h",
      "path_type": "hardlink",
      "sha256": "eb6f34606e8940b15185b8e052e1f138bc54f2be62e4a1383c102a22097ef685",
      "size_in_bytes": 23706
    },
    {
      "_path": "Library/include/H5public.h",
      "path_type": "hardlink",
      "sha256": "811f903772aedc11ae559f8d1505caed8a6991e6a9cc1050212f6bd0fc03bb44",
      "size_in_bytes": 12348
    },
    {
      "_path": "Library/include/H5version.h",
      "path_type": "hardlink",
      "sha256": "ac7d0de0766c4dc5c2cf99044c36898098a17475868337bd92ce4a8a037ff69f",
      "size_in_bytes": 19381
    },
    {
      "_path": "Library/include/hdf5.h",
      "path_type": "hardlink",
      "sha256": "824b45bb453f615473752d7617707181cefc5e66e7f38db57238e1410d4c793d",
      "size_in_bytes": 3467
    },
    {
      "_path": "Library/include/hdf5_hl.h",
      "path_type": "hardlink",
      "sha256": "c26d1ae182d7a1bbd8681418d18412925eecd03085fb8dc5beea8ff86e217484",
      "size_in_bytes": 1543
    },
    {
      "_path": "Library/lib/hdf5.lib",
      "path_type": "hardlink",
      "sha256": "ac5c70eccef417540cb105ef7918cea0d6cf134dc6ded71ed5db3489f4777b76",
      "size_in_bytes": 624592
    },
    {
      "_path": "Library/lib/hdf5_cpp.lib",
      "path_type": "hardlink",
      "sha256": "a299e508c808c19bd765566e85671b9b2163ea31cbf92a284563fe166d28dbfb",
      "size_in_bytes": 398068
    },
    {
      "_path": "Library/lib/hdf5_hl.lib",
      "path_type": "hardlink",
      "sha256": "26230b1a7ec0599d802491f9adf7f97cb195f251a64a43adf8de190ed086e32f",
      "size_in_bytes": 28104
    },
    {
      "_path": "Library/lib/hdf5_hl_cpp.lib",
      "path_type": "hardlink",
      "sha256": "603c1ac6811b6abc618930261a4e8e9163e92e43e5b8280b56c6b24b8a0e3ccf",
      "size_in_bytes": 11804
    },
    {
      "_path": "Library/lib/hdf5_tools.lib",
      "path_type": "hardlink",
      "sha256": "69c2e64ff3a040fef218ff12d294fb09929baf6e844296e9c66fa32f4efd528e",
      "size_in_bytes": 30912
    },
    {
      "_path": "Library/lib/libhdf5.lib",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/hdf5_1593121603621/_h_env",
      "sha256": "7eb840167ee8f74510cb6550f08e6ddd5328cf478436b85f1f628f07779bd802",
      "size_in_bytes": 11044858
    },
    {
      "_path": "Library/lib/libhdf5.settings",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/hdf5_1593121603621/_h_env",
      "sha256": "81d38606a59db357b482ad3e3d1045ef10c6f35639db2f8114d4cbaa8545ae87",
      "size_in_bytes": 3191
    },
    {
      "_path": "Library/lib/libhdf5_cpp.lib",
      "path_type": "hardlink",
      "sha256": "f87fee4487ea1f283ab69b132fa1666e9dcb9715e3ef699f66ce44fed852136a",
      "size_in_bytes": 3080102
    },
    {
      "_path": "Library/lib/libhdf5_hl.lib",
      "path_type": "hardlink",
      "sha256": "f05de036fa150c7b14e6f75ce9dce891dc3480863236e92fbf678ca78ebaf446",
      "size_in_bytes": 304576
    },
    {
      "_path": "Library/lib/libhdf5_hl_cpp.lib",
      "path_type": "hardlink",
      "sha256": "6867061bc7cf81667b90e53899676c00ccffd2ed1faf75b653f5afa1ae2e7894",
      "size_in_bytes": 16964
    },
    {
      "_path": "Library/lib/libhdf5_tools.lib",
      "path_type": "hardlink",
      "sha256": "37ca672aec2a7e46272bc47c2ba43a3535d864e7bc36842e515512d730e02098",
      "size_in_bytes": 610090
    },
    {
      "_path": "Library/lib/pkgconfig/hdf5-1.10.6.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/hdf5_1593121603621/_h_env",
      "sha256": "69f0f298298c81dfee72af0ad54c34c1f0e9de03ecefb239e5bb5da31cdadbb3",
      "size_in_bytes": 386
    },
    {
      "_path": "Library/lib/pkgconfig/hdf5_cpp-1.10.6.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/hdf5_1593121603621/_h_env",
      "sha256": "c6644c8f10c52fb04ef5b6d35e282b11ce2f67065e6b1bab1fe8611fa679c9f9",
      "size_in_bytes": 354
    },
    {
      "_path": "Library/lib/pkgconfig/hdf5_hl-1.10.6.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/hdf5_1593121603621/_h_env",
      "sha256": "5b329da326b4324df86dad36983d06b7b6eccde8044a32ff773ca31e52b7f56f",
      "size_in_bytes": 351
    },
    {
      "_path": "Library/lib/pkgconfig/hdf5_hl_cpp-1.10.6.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/hdf5_1593121603621/_h_env",
      "sha256": "233c8073840cae71cc45a1f0451341247f0f3dd1d37ac73bc4a2b7807146e12a",
      "size_in_bytes": 369
    }
  ],
  "paths_version": 1
}